langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - cernclean
id: cernclean_tools
theme: cernclean
region: hidden
weight: -1
provider: null
plugin: "system_menu_block:tools"
settings:
  id: "system_menu_block:tools"
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {}
